.format {
  position: relative;
  background: linear-gradient(180deg, #f7fbff, #ffffff);
  padding: 0px 0 130px;
  overflow: hidden;
    text-align: center;
}

.format-title {
  text-align: center;
  font-size: 44px;
  margin-bottom: 0px;
}

.format-layout {
  position: relative;
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  align-items: center;
}

.format-bg {
  position: absolute;
  left: 0;
  bottom: -40px;
  width: 100%;
  height: 280px;
  z-index: 0;
}

.format-steps {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  gap: 32px;
}

.format-step {
  background: #fff;
  border-radius: 22px;
  padding: 12px 14px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 190px;
  box-shadow: 0 15px 40px rgba(0,0,0,.08);
  transition: .35s;
  align-items: center;
}

.format-step:hover {
  transform: translateY(-6px);
  box-shadow: 0 25px 60px rgba(0,0,0,.14);
}

.format-icon {
  width: 56px;
  height: 56px;
  border-radius: 14px;
  background: linear-gradient(145deg,#eef4ff,#ffffff);
  box-shadow:
    5px 5px 12px rgba(0,0,0,.08),
    -5px -5px 12px rgba(255,255,255,1);
  flex-shrink: 0;
}

.format-text h3 {
  font-size: 16px;
  margin-bottom: 4px;
  text-align: center;
}

.format-text p {
  font-size: 14px;
  color: #4b5563;
  text-align: center;
}

.format-mascot img{
  position: relative;
  z-index: 2;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-inline: 20px;
}

/* планшет */
@media (max-width: 1100px) {
  .format-layout {
    grid-template-columns: 1fr;
    gap: 60px;
  }

  .format-steps {
    flex-direction: column;
  }

  .format-arrow {
    transform: rotate(90deg);
  }
}

/* мобильный */
@media (max-width: 600px) {
  .format-title {
    font-size: 30px;
  }

  .format-step {
    width: 100%;
  }

  .format-mascot {
    height: 240px;
  }
}
